<Document>
    <theme-info>
        <country-id>SA,IQ,JO,LB,TR</country-id>
        <path>product/theme/FreeFire/tecno_system_theme_cfg.xml</path>
    </theme-info>
    <theme-info>
        <color-id>C41</color-id>
        <path>product/theme/C41/tecno_system_theme_cfg.xml</path>
    </theme-info>
    <theme-info>
        <color-id>G71</color-id>
        <path>product/theme/G71/tecno_system_theme_cfg.xml</path>
    </theme-info>
</Document>